Subject: Pending BX-AR Queue
From: Subir Chakma <[email-masked]>
To: Ibrahim Usmani <[email-masked]>, "M. Aejazuddin Zafar" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>
Cc: Shumona Banerji <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Fri, 27 Sep 2013 08:51:23 +0530 (IST)

Hello AR Team, 

Please explain why we have AR Tickets pending since Sept 25th. We have 3 agents and AR volume is very minimal. 

I NEED a response from ALL of you. 

Secondly, I want all 3 of you to complete the AR skill before you leave your shift moving forward. Should you leave any tickets in queue and I come to know of it, I WILL call you back to office to complete the same. 

Rgds Subir